
body
{
width: 760px;
padding: 5px;
margin: auto;
background: #788393;
background-image: url("../images/fond.png");
}

/* Petit plus permettant de définir la taille sous IE afin que le design ne soit pas extensible et qu'il soir centré.*/
#conteneur
{
width: 760px;
margin: auto;
}
/* Fin du petit plus */

/* L'en-tete */
#en_tete
{
height: 170px;
background-image: url("../images/banniere.gif");
background-repeat: repeat-x;
border: 0px solid black;
margin-bottom: 10px;
}
#en_tete2
{
text-align: center;
height: 30px;
background-image: url("../images/entete.gif");
background-repeat: no-repeat;
margin: -5px 0px 10px 190px;
}
ul.element_tete2
{
margin-left: 60px;
padding: 0;
list-style-type: none;
}
.element_tete2 li
{
float: left;
}
.element_tete2 a
{
display: block;
margin: 3px 2px 2px 5px;
color: #fc0;
text-decoration: none;
line-height: 20px;
width: 80px;
border: 1px solid black;
background: #626262;
text-align: center;
font-size : 14px;
border-width: 1px 2px 2px 1px;
border-color: #cecece #4a4a4a #4a4a4a #cecece;
border-style: solid;
}
.element_tete2 a:hover
{
border-width: 2px 1px 1px 2px;
border-color: #4a4a4a #cecece #cecece #4a4a4a;
}
/* Fin de l'en-tete */

/* Le menu */
#menu
{
float: left;
width: 180px;
margin-top: -50px;
margin-bottom: 20px;
}
.element_menu
{
margin: 10px 0px 0px 12.5px;
background-image: url("../images/motif.png");
background-repeat: repeat-x;
border: 0px solid black;
}
.element_menu h2
{ 
color: #ff0;
font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
text-align: left;
}
.separation
{
clear: both;
visibility: hidden;
}
.validateurs a img
{
border: none;
}
.validateurs 
{
margin: -20px 0px 0px 45px;
padding: 0px 0px -2px 0px;
}
/* Fin Menu */
/*les coins arrondis*/
/* proprietes communes a l'ensemble des 4 coins */
#hautgauche, #hautdroit, #basgauche, #basdroit 
{
height: 25px; 
width: 25px;
background-repeat: no-repeat;
font-size:1px; /* correction d'un bug IE */
}
/* proprietes specifiques a chaque coin */
#hautgauche 
{
background: url("../images/hautgauche.gif");
}
#hautdroit 
{
float: right;
background: url("../images/hautdroit.gif");
}
#basgauche 
{
background: url("../images/basgauche.gif");
}
#basdroit 
{
float: right;
background: url("../images/basdroit.gif");
}
/*Fin des arrondis*/
/* Le corps de la page */
#corps
{
margin-left: 190px;
margin-bottom: 20px;
background-color: #626262;
border: 0px solid black;
}
#corps p
{
padding: 5px;
color: #5697ff;
}
#corps a img
{
border: none;
}
#corps h1
{
color: #B3B3B3;
text-align: center;
font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}
#corps h2
{
height: 30px;
background-image: url("../images/titre.png");
background-repeat: no-repeat;
padding-left: 30px;
color: #B3B3B3;
text-align: left;
}
#corps h3
{
height: 30px;
background-image: url("../images/titre.png");
background-repeat: no-repeat;
padding-left: 10px;
color: #B3B3B3;
text-align: left;
}
.contact
{
color: #000000;
}
.contact a
{
color: #ff0000;
}

.bordure
{
width: 75%;/* l'écriture avec "em" est aussi possible ex: 10em */
border-right: 1px solid red;
}
/* Fin corps */

/* Le pied de page */
#pied_de_page
{
margin-top: -20px;
padding: 5px;
text-align: center;
color: #000000;
background-image: url("../images/piedpage.gif");
background-repeat: repeat-x;
border: 0px solid black;
}
/* Fin pied de page ( 5697ff )*/

